body {
    font:normal normal normal .81em/118% Verdana,Tahoma,Arial,sans-serif;
}

#tinymce {
    padding: 4px 11px;
}

.content-data {
    padding: 12px 20px 10px 20px;
}

h2 {
    padding: 0;
    margin: 0 0 23px 0;
    font-family: tahoma, arial, sans-serif;
    font-weight: normal;
    font-size: 2.167em;
    line-height: 1.2em;
}

h3 {
    color: #404040;
}

input[type="button"],
input[type="submit"] {
    cursor: pointer;
}

input[type="button"].link {
    border: none;
    background: none;
    padding: 0;
    margin: 0;
    color: #326CA6;
}

input[type="button"][disabled].link,
input[type="submit"][disabled].link,
input[type="button"][disabled="disabled"].link,
input[type="submit"][disabled="disabled"].link,
input[type="button"]:disabled.link,
input[type="submit"]:disabled.link {
    color: #b0b0b0;
    cursor: default;
}

#tinymce .video {
	background: #E0E0E0;
}

#tinymce table,
.content-data table {
    width: 100%;
    font-size: 13px;
}

#tinymce table.compressed-blue,
.content-data table.compressed-blue {

}

#tinymce table.compressed-blue-underlined,
.content-data table.compressed-blue-underlined {

}

#tinymce th,
.content-data th {
    padding: 2px 2px;
    font-size: 13px;
}

#tinymce td,
.content-data td {
    font-size: 13px;
    font-family: 'normal Verdana',Tahoma,Arial,sans-serif;
    margin: 8px;
}

#tinymce table.compressed-blue th,
.content-data table.compressed-blue th,
#tinymce table.compressed-blue-underlined th,
.content-data table.compressed-blue-underlined th {
    background: #267cbf;
    color: #f0f0f0;
}

#tinymce table.compressed-blue td,
.content-data table.compressed-blue td,
#tinymce table.compressed-blue-underlined td,
.content-data table.compressed-blue-underlined td {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
}

#tinymce table.compressed-blue-underlined td,
.content-data table.compressed-blue-underlined td {
    border-bottom: 1px solid #e0e0e0;
}

#tinymce p,
.content-data p {
    text-align: justify;
    line-height: 1.5em;
    color: #242424;
}

#tinymce li,
.content-data li {
    color: #242424;
    line-height: 1.5em;
}

#tinymce img,
.content-data img {
    margin: 0 1em;
    border: 1px double #e0e0e0;
    padding: 1px;
}

.content-data input[type="text"] {
    border: 1px solid #CCC;
    padding: .2em;
    width: 227px;
    border-radius: 3px 3px;
    -moz-border-radius: 3px 3px;
    -webkit-border-radius: 3px 3px;
}

.content-data textarea {
    border: 1px solid #CCC;
    padding: .2em;
    border-radius: 3px 3px;
    -moz-border-radius: 3px 3px;
    -webkit-border-radius: 3px 3px;
}

.hightlight {
    color: #d30044;
}

.hightlight-blue {
    color: #006699;
}

#tinymce a.preview,
.content-data a.preview {
    text-decoration: none;
}

.without-border {
    border: none !important;
}

.gray-italic-hint {
    color: #606060 !important;
    font-style: italic;
}

#tinymce .picture-with-caption {
    border: 1px #e0e0e0 dashed;
}

.picture-with-caption .caption-holder {
    text-align: center;
}

.picture-with-caption .caption-holder span {
    color: #666666;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
    padding: 0 0 1em 0;
    display: block;
}
